@charset "UTF-8";
/*================================================
取り置き・試着するのログインモーダル専用CSS
================================================*/

/* modal_layaway
--------------------------------------------------------------------*/

.modal_layaway {
	display: none;
	width: 550px;
	/* height: 500px; */
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1500;
	margin: auto;
	border-radius: 0px;
}
.modal_layaway_window {
	background-color: #fff;
	padding: 50px;
	border-radius: 0px;
}
.modal_layaway_content {}
.modal_layaway_header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}
.modal_layaway_title {
	font-weight: bold;
	font-size: 20px;
	color: #000;
	padding-bottom: 15px;
	margin-bottom: 30px;
	border-bottom: 1px #000 solid;
	text-align: left;
}
.modal_layaway .inputArea {
	clear: both;
	padding: 0 0 20px 0;
	margin: 0 auto;
	text-align: left;
	font-size: 12px;
}
.modal_layaway .inputArea #password3 {
    width: 180px;
}
.modal_layaway .inputArea dt {
	clear: both;
	float: left;
	width: 75px;
	font-size: 12px;
	line-height: 30px;
	text-align: left;
}
.modal_layaway .inputArea dd {
	width: 375px;
	margin-left: 75px;
	font-size: 12px;
	text-align: left;
	position: relative;
}
.modal_layaway .inputArea dd .remind {
	display: inline-block;
}
.modal_layaway .inputArea input {
	height: 30px;
	line-height: 1em;
	padding: 0px 10px;
	border: 1px solid #ccc;
}
.remind {
	text-align: center;
}
.remind a {
	font-size: 12px;
	margin-bottom: 10px !important;
	text-decoration: none !important;
	background: none;
	color: #888;
	position: relative;
	letter-spacing: normal;
	line-height: 10px;
	padding: 0 0 0 12px;
}
.remind a:hover {
	text-decoration: underline !important;
}
.remind a:after {
	content: "";
	width: 5px;
	height: 5px;
	margin-top: -2px;
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	position: absolute;
	top: 50%;
	right: -15px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.modal_layaway .login_message {
	margin-bottom: 15px;
	display: inline-block;
}
.modal_layaway .loginArea h5 {
	margin: 35px 0 30px 0 !important;
	padding: 35px 0 0 0 !important;
	border-top: #ccc 1px solid;
	border-bottom: none;
	text-align: center;
	font-size: 12px;
	margin-bottom: 30px;
}
.modal_layaway_close {}
.layaway_close_text {
	display: inline-block;
	font-size: 14px;
	cursor: pointer;
	position: relative;
}
.icon_layaway_close {
	display: inline-block;
	width: 14px;
	height: 14px;
	vertical-align: middle;
	margin-right: 5px;
	position: relative;
}
.icon_layaway_close:before,
.icon_layaway_close:after{
	content: "";
	display: inline-block;
	height: 1px;
	background-color: #707070;
	position: absolute;
	overflow: hidden;
	margin-top: -1px;
}
.icon_layaway_close:before {
	width: 14px;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(0px) rotate(-315deg);
	transform: translateY(0px) rotate(-315deg);
}
.icon_layaway_close:after {
	width: 14px;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-0px) rotate(315deg);
	transform: translateY(-0px) rotate(315deg);
}
.modal_layaway_attention {
	margin-bottom: 20px;
}
.modal_layaway_attention_text {
	font-size: 12px;
	line-height:1.4;
}

/* modal_layaway_login
--------------------------------------------------------------------*/

.modal_layaway_login {}
.layaway_login_content {
	display: -webkit-flex;
	display: flex;
	margin: 0 -20px;
}
.layaway_login_item {
	flex: 0 0 50%;
	width: 100%;
	max-width: 100%;
	padding: 10px;
}
.layaway_login_item:not(:last-child) {
	border-right: 1px solid #707070;
}
.layaway_login_title {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.layaway_login_box {
	padding: 20px;
}
.layaway_login_text {
	line-height: 1.6;
	margin-bottom: 20px;
}
.layaway_login_form {}
.layaway_login_form + .layaway_login_form {
	margin-top: 20px;
}
.layaway_login_heading {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
}
.layaway_login_detail {}
.layaway_login_input {
	display: inline-block;
	width: 100%;
	color: #000;
	font-size: 12px;
	line-height: 1;
	height: 40px;
	background-color: #fff;
	background-image: none;
	padding: 10px;
	border: 1px solid #999;
	border-radius: 0px;
}
.clear_form_input .layaway_login_input {
	padding: 10px 10px 10px 10px;
}
.password_visibility_input .layaway_login_input {
	padding: 10px 10px 10px 10px;
}
.layaway_login_btn {
	text-align: center;
	margin-top: 20px;
}
.layaway_remind {
	text-align: center;
	margin-top: 10px;
}
.layaway_remind_link {
	color: #000;
	font-size: 12px;
	padding-left: 10px;
	line-height: 1.2;
	position: relative;
}
.layaway_remind_link:before {
	content: "!";
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	color: #000;
	font-size: 12px;
	margin-top: -5px;
}
.layaway_remind_link:hover {
	color: #000;
}
.layaway_registration_btn {
	text-align: center;
}
.layaway_login_detail .errorSlot {
	margin-top: 5px;
}
.member_ipass_error {
	color: #ff0000;
	font-size: 15px;
	text-align: center;
	margin: 0 auto 10px;
}
